/********************************************************/
/* oz9aec.css  -  Style Sheet for oz9aec website        */
/********************************************************/

body {
	background: #FFFFFF;
	color: #000000;
	text-align: justify;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
}

A:link {
	text-decoration: none; 
	color: #2070D0; 
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
} 

A:visited {
	text-decoration: none;
	color: #0000AA;
	text-align: justify;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
} 

A:hover {
	text-decoration: underline;
	color: red;
	text-align: justify;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}


.lefthead {
	text-align: justify;
	font-weight: bold;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 90%;
	border-bottom: 1px solid #000;
}

.sidelist {
	list-style-type: none;
	font-size: 80%;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
/*	line-height: 200%; */
	test-align: left;
	padding-left: 0px;
	padding-bottom: 10px
}

.sidelistsub {
	list-style-type: none;
	font-size: 70%;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
/*	line-height: 200%; */
	test-align: left;
	padding-left: 10px;
	padding-bottom: 10px
}


.fright {
	float : right;
}

.fleft {
	float: left;
}

.modhead {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #000;
}

.modhead2 {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-top: 20px;
}

.modhead3 {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 90%;
	font-weight: bold;
	padding-top: 10px;
}

.modheadc {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
}

h1 {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #000;
}

h2 {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-top: 20px;
}

h3 {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 90%;
	font-weight: bold;
	padding-top: 10px;
}


h4 {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 80%;
	font-weight: bold;
	border-bottom: 1px solid #000;
}

h5 {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 85%;
	font-weight: bold;
}

p {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
}

ul {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
	list-style-type: circle;
}

ol {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
	list-style-type: decimal;
}

.blogfoot {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 70%;
	font-weight: normal;
	border-bottom: 1px dashed #000;
	padding-bottom: 5px;
}

.main {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
}

.mainc {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
}

.logtxtl {
	font-family: courier;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
}

.logtxtc {
	font-family: courier;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
}

.logtxtr {
	font-family: courier;
	text-align: right;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
	padding-left: 5px;
	padding-right: 5px;
}


.bold {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: bold;
	font-size: 80%;
}


.caltitle {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #000;
	text-align: center;
}

.calhead {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 70%;
	padding: 1px;
}

.caltxt {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-size: 70%;
	padding: 1px;
}


.small {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-size: 70%;
}

.smallt {
	font-style: normal;
	font-weight: normal;
	font-size: 70%;
}

.footer {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	background: #FFFFFF;
	color: #000000;
}	


.center {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 80%;
	text-align: center;
}

